How to install libghc-lambdabot-social-plugins-dev on Debian Unstable (Sid)